## php-doctrine-cache 1.3.0

=== debian/changelog ===
php-doctrine-cache (1.3.0-1~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Aug 2014 21:11:39 +0200

php-doctrine-cache (1.3.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 29 May 2014 17:59:29 -0400
