## php-doctrine-cache 1.3.1

=== debian/changelog ===
php-doctrine-cache (1.3.1-1+deb8u1) jessie; urgency=medium

  * gbp.conf: Track the jessie branch
  * Fix security misconfiguration vulnerability [CVE-2015-5723]

 -- David Prévot <taffit@debian.org>  Mon, 31 Aug 2015 23:07:58 -0400

php-doctrine-cache (1.3.1-1) unstable; urgency=medium

  [ David Prévot ]
  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Remove now useless XS-Testsuite field
  * Bump standards version to 3.9.6

  [ jeroendedauw ]
  * Remove dead config
  * Remove unused var
  * Remove not needed stuff from PHPUnit bootstrap

  [ Hennadiy Verkh ]
  * Fixed the creation of the cache directory in case of a race condition.
    Fixed race condition when writing  cache on disk

  [ Elliot Levin ]
  * Fix ArrayCache::contains

 -- David Prévot <taffit@debian.org>  Fri, 19 Sep 2014 08:35:02 -0400
