=== debian/control ===
--- 
+++ 
@@ -3,17 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
-           David Prévot <taffit@debian.org>,
-           Mike Gabriel <sunweaver@debian.org>,
+           David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                php-symfony-classloader,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-cache.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-cache.git
 Homepage: http://www.doctrine-project.org/
-XS-Testsuite: autopkgtest
 
 Package: php-doctrine-cache
 Architecture: all
