=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,11 @@
 override_dh_auto_clean override_dh_auto_build:
 
 override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
-	dh_auto_test
+else
+	@echo "** tests disabled"
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs README.md
