## php-doctrine-cache 1.4.0

=== debian/changelog ===
php-doctrine-cache (1.4.0-1) unstable; urgency=medium

  * Upload new version to experimental to respect the freeze

  [ Sander van Thillo ]
  * implemented PredisCache

  [ Michaël Gallego ]
  * Add chain cache

  [ David Prévot ]
  * Use php-symfony-class-loader instead of php-symfony-classloader
  * Install upgrade notes
  * Use Predis and SQLite3 to run the tests

  [ Jake Bell ]
  * Adding SQLite3 cache driver

 -- David Prévot <taffit@debian.org>  Wed, 21 Jan 2015 18:02:31 -0400
