=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
-               php-symfony-classloader,
+               libphp-predis,
+               php-symfony-class-loader,
+               php5-sqlite,
                phpunit,
                pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
