## php-doctrine-cache 1.4.1

=== debian/changelog ===
php-doctrine-cache (1.4.1-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Improved PhpFileCache performance by removing useless stat calls

  [ Graham Campbell ]
  * Upgrade to predis ~1.0

  [ Asmir Mustafic ]
  * Added redis mget support

  [ Kotlyar Maksim ]
  * Void cache.

  [ Laurent Laville ]
  * reduce memory usage

 -- David Prévot <taffit@debian.org>  Thu, 16 Apr 2015 10:46:26 -0400

php-doctrine-cache (1.4.0-2) unstable; urgency=medium

  * Use php-nrk-predis, php5-acpu and php5-sqlite to run all tests
  * Provide homemade autoload.php
  * Drop now useless Breaks and Replaces

 -- David Prévot <taffit@debian.org>  Sat, 04 Apr 2015 12:17:33 -0400
