=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
-               libphp-predis,
-               php-symfony-class-loader,
+               php-nrk-predis,
+               php5-apcu,
                php5-sqlite,
+               phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
@@ -19,11 +20,11 @@
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
-Replaces: php-doctrine-common (<< 2.4), ${phpcomposer:Debian-replace}
-Breaks: php-doctrine-common (<< 2.4), ${phpcomposer:Debian-replace}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
 Description: cache library - Doctrine component
- ${phpcomposer:description}
+ ${phpcomposer:description}.
  .
  The Doctrine Project provides several libraries primarily focused on
  database storage and object mapping.
