=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	# Provide autoload for the binary package
	phpab --output	lib/Doctrine/Common/Cache/autoload.php \
			lib/Doctrine/Common/Cache
	# Provide autoload for tests
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--basedir vendor \
		lib/Doctrine/Common/Cache \
		tests/Doctrine/Tests \
		/usr/share/php/php-nrk-predis

override_dh_auto_clean:
	rm -rf vendor

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap vendor/autoload.php
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog 

get-orig-source:
	uscan --force --verbose --rename
