=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --template debian/autoload.php.tpl --output vendor/autoload.php --basedir vendor tests/Doctrine/Tests /usr/share/php/php-nrk-predis && phpunit --bootstrap vendor/autoload.php
Restrictions: rw-build-tree
Depends: @, php-nrk-predis, php5-acpu, php5-sqlite, phpab, phpunit
