## php-doctrine-cache 1.6.0

=== debian/changelog ===
php-doctrine-cache (1.6.0-1ubuntu2) xenial; urgency=medium

  * Update test dependencies for php7.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Feb 2016 04:48:45 +0000

php-doctrine-cache (1.6.0-1ubuntu1) xenial; urgency=medium

  * d/c: add PHP 7.0 dependencies.
  * d/: add nocheck and stage1 build profiles.
  * LP: #1543868.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 16:22:08 -0800

php-doctrine-cache (1.6.0-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Requiring PHP 5.5 for version 1.6.0
  * Release 1.6.0

 -- David Prévot <taffit@debian.org>  Sat, 02 Jan 2016 22:02:01 -0400

php-doctrine-cache (1.5.4-1) unstable; urgency=medium

  [ Bill Schaller ]
  * Releasing 1.5.4

 -- David Prévot <taffit@debian.org>  Mon, 21 Dec 2015 21:34:21 -0400

php-doctrine-cache (1.5.2-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Releasing version 1.5.2

 -- David Prévot <taffit@debian.org>  Sat, 05 Dec 2015 20:34:23 -0400

php-doctrine-cache (1.5.1-1) unstable; urgency=medium

  * Upload to unstable since all packages depending on php-doctrine-cache are
    expected to work with this version

  [ Marco Pivetta ]
  * Releasing version 1.5.1

 -- David Prévot <taffit@debian.org>  Tue, 03 Nov 2015 21:16:29 -0400

php-doctrine-cache (1.5.0-1) experimental; urgency=medium

  * Upload first 1.5 version to experimental

  [ Tobias Schultze ]
  * fix file naming based on cache key

  [ Nicholas J ]
  * Update LICENSE

  [ Marco Pivetta ]
  * #87 - validating that a generic `Predis\ClientInterface` can be
    used with the `PredisCache`

  [ David Prévot ]
  * Update copyright (years)
  * Actually enable APC for tests

 -- David Prévot <taffit@debian.org>  Sat, 31 Oct 2015 12:39:33 -0400

php-doctrine-cache (1.4.3-1) unstable; urgency=medium

  [ Pouix ]
  * Fix CacheProvider::fetchMultiple if keys array is empty

  [ Tobias Schultze ]
  * No need to save the default namespace version
  * fix delete return value when file does not exist
  * fix flushAll() and getStats() for file cache to ignore dot files and
    clean up balancing directories

 -- David Prévot <taffit@debian.org>  Sat, 31 Oct 2015 11:51:34 -0400

php-doctrine-cache (1.4.2-1) unstable; urgency=medium

  [ Benjamin Eberlei ]
  * [DCOM-293] Fix privilege escalation security vulnerability in
    PhpFileCache. [CVE-2015-5723]

 -- David Prévot <taffit@debian.org>  Mon, 31 Aug 2015 18:31:05 -0400
