=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,8 @@
 	rm -rf vendor
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --bootstrap vendor/autoload.php
+ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	php -d apc.enable_cli=on /usr/bin/phpunit
 else
 	@echo "** tests disabled"
 endif
