=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --template debian/autoload.php.tpl --output vendor/autoload.php --basedir vendor tests/Doctrine/Tests /usr/share/php/php-nrk-predis && php -d apc.enable_cli=on /usr/bin/phpunit
Restrictions: rw-build-tree
Depends: @, php-nrk-predis, php-apcu, php-sqlite3, phpab, phpunit
