## php-doctrine-cache 1.6.1

=== debian/changelog ===
php-doctrine-cache (1.6.1-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Bumping to development release 1.6.1-DEV
  * #187 rewriting some bits of file cache testing to prevent writing
    directly to `/tmp`, and instead use subdirs (Closes: #835122)

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 25 Jan 2017 21:46:51 -1000

php-doctrine-cache (1.6.0-2) unstable; urgency=medium

  * PHP 7.0 transition:
    - Adapt php5-* build-dependencies
    - Rebuild with recent pkg-php-tools
  * Update Standards-Version to 3.9.7
  * Drop ownCloud for Debian maintainers from uploaders

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 15:32:09 -0400
