=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,6 @@
 	mkdir --parents vendor
 	phpab \
 		--output vendor/autoload.php \
-		--basedir vendor \
 		lib/Doctrine/Common/Cache \
 		tests/Doctrine/Tests \
 		/usr/share/php/php-nrk-predis
@@ -19,7 +18,7 @@
 	rm -rf vendor
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	php -d apc.enable_cli=on /usr/bin/phpunit
 else
 	@echo "** tests disabled"
