## php-doctrine-cache 1.7.1

=== debian/changelog ===
php-doctrine-cache (1.7.1-1) experimental; urgency=medium

  * Upload to experimental since it depends on php 7.1 while php 7.0 is
    currently still the default version in unstable (1.7.0 should already have
    been uploaded to experimental, to avoid issues like #873198)

  [ Luís Cobucci ]
  * Prevent type issues when namespace version is wrong

  [ Marco Pivetta ]
  * Preparing v1.7.1 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Mon, 28 Aug 2017 18:30:23 -1000

php-doctrine-cache (1.7.0-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Master is now 1.7.0-DEV

  [ David Prévot ]
  * Drop testsuite removed upstream
  * Update Standards-Version to 4.0.1

 -- David Prévot <taffit@debian.org>  Sun, 20 Aug 2017 17:19:31 -1000
