=== debian/control ===
--- 
+++ 
@@ -3,14 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
-               php-apcu,
-               php-nrk-predis,
-               php-sqlite3,
-               phpab,
-               phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.1.0
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-cache.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-cache.git
 Homepage: http://www.doctrine-project.org/
