## php-doctrine-cache 1.8.0

=== debian/changelog ===
php-doctrine-cache (1.8.0-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Bumped release version to 1.8.0

  [ David Prévot ]
  * Install new upstream documentation
  * Update Standards-Version to 4.2.0

 -- David Prévot <taffit@debian.org>  Thu, 23 Aug 2018 15:04:57 -1000

php-doctrine-cache (1.7.1-2) unstable; urgency=medium

  * Upload to unstable now that php 7.2 is the default version
  * Move project repository to salsa.d.o
  * Use more HTTPS to please lintian
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Thu, 08 Mar 2018 17:38:51 -1000
