=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.0
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-cache.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-cache.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-cache.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-cache
 Homepage: http://www.doctrine-project.org/
 
 Package: php-doctrine-cache
