## php-doctrine-cache 1.10.0

=== debian/changelog ===
php-doctrine-cache (1.10.0-3) unstable; urgency=medium

  * Keep Test-Command in one line

 -- David Prévot <taffit@debian.org>  Wed, 18 Dec 2019 07:09:28 +1100

php-doctrine-cache (1.10.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit.
  * Drop mongodb build-dependency

 -- David Prévot <taffit@debian.org>  Sat, 14 Dec 2019 14:44:00 -1000

php-doctrine-cache (1.10.0-1) unstable; urgency=medium

  [ Ruud Kamphuis ]
  * [Redis] Fix deprecation: Use `del` instead of `delete`

  [ jandlouhy ]
  * Fix Redis cache typo

  [ Luís Cobucci ]
  * Bump up version

  [ Reedy ]
  * Drop RiakCache support

  [ David Prévot ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1
  * Update gbp import-ref usage
  * Set upstream metadata fields: Bug-Database, Repository.

 -- David Prévot <taffit@debian.org>  Mon, 09 Dec 2019 16:28:00 -1000

php-doctrine-cache (1.8.0+git-1) unstable; urgency=medium

  * Use upstream testsuite
  * Document gbp import-ref usage
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Update Standards-Version to 4.4.0
  * Update Homepage
  * Don’t load Predis for now

 -- David Prévot <taffit@debian.org>  Mon, 16 Sep 2019 06:09:08 -1000
