=== debian/control ===
--- 
+++ 
@@ -3,11 +3,24 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 12),
+               memcached,
+               php-apcu,
+               php-apcu-bc,
+               php-memcache,
+               php-memcached,
+               php-nrk-predis,
+               php-redis,
+               php-sqlite3,
+               phpab,
+               phpunit,
+               pkg-php-tools,
+               redis,
+               sqlite3
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-cache.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-cache
-Homepage: http://www.doctrine-project.org/
+Homepage: https://www.doctrine-project.org/projects/cache.html
 
 Package: php-doctrine-cache
 Architecture: all
