=== debian/tests/control ===
Test-Command: mkdir -p vendor debian/tmp && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && memcached -d -u memcache && redis-server --daemonize yes && phpunit --bootstrap vendor/autoload.php
Restrictions: rw-build-tree
Depends: memcached,
         php-apcu,
         php-apcu-bc,
         php-memcache,
         php-memcached,
         php-nrk-predis,
         php-redis,
         php-sqlite3,
         phpab,
         phpunit,
         redis,
         sqlite3,
         @
