## php-doctrine-cache 1.10.2

=== debian/changelog ===
php-doctrine-cache (1.10.2-2) unstable; urgency=medium

  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sat, 12 Dec 2020 16:02:54 -0400

php-doctrine-cache (1.10.2-1) unstable; urgency=medium

  [ Menno Holtkamp ]
  * Allow downstream CacheProviders to indicate default TTL

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Sun, 12 Jul 2020 11:58:44 -0400

php-doctrine-cache (1.10.1-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Allow PHP 8

  [ David Prévot ]
  * Revert "The autopkgtest dependencies were underspecified (Closes: #953777)"
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Wed, 27 May 2020 19:37:11 -1000

php-doctrine-cache (1.10.0-4) unstable; urgency=medium

  * Team upload.
  * The autopkgtest dependencies were underspecified (Closes: #953777)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Mar 2020 11:24:53 +0100
