=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                memcached,
                php-apcu,
                php-apcu-bc,
@@ -17,10 +17,11 @@
                pkg-php-tools,
                redis,
                sqlite3
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-cache.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-cache.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-cache
 Homepage: https://www.doctrine-project.org/projects/cache.html
+Rules-Requires-Root: no
 
 Package: php-doctrine-cache
 Architecture: all
