=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,9 @@
 override_dh_auto_clean:
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	memcached -d -u memcache
 	redis-server --daemonize yes
 	phpunit --include-path lib --bootstrap vendor/autoload.php
-else
-	@echo "** tests disabled"
-endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
