## php-doctrine-cache 2.1.1

=== debian/changelog ===
php-doctrine-cache (2.1.1-3ubuntu1) jammy; urgency=medium

  * d/control: Add b-d for php-cache-tag-interop required for 2.1.1.

 -- Bryce Harrington <bryce@canonical.com>  Tue, 11 Jan 2022 23:47:47 +0000

php-doctrine-cache (2.1.1-3) unstable; urgency=medium

  * Drop php-apcu-bc dependency for tests.
    About to be removed as documented in #1003055.
    https://bugs.debian.org/1003055

 -- David Prévot <taffit@debian.org>  Mon, 10 Jan 2022 17:41:44 -0400

php-doctrine-cache (2.1.1-2) unstable; urgency=medium

  * Upload to unstable now that Symfony 5 is in

 -- David Prévot <taffit@debian.org>  Wed, 24 Nov 2021 16:06:12 -0400

php-doctrine-cache (2.1.1-1) experimental; urgency=medium

  * Upload version 2 to experimental

  [ Andreas Braun ]
  * Remove deprecated functionality

  [ David Prévot ]
  * Revert "Track version 1 for now (Bookworm?)"

 -- David Prévot <taffit@debian.org>  Sun, 10 Oct 2021 20:29:49 -0400

php-doctrine-cache (1.12.1-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Allow psr/cache v3 (#383)

  [ David Prévot ]
  * Track version 1 for now (Bookworm?)
  * Simplify gbp import-orig (and check signature)
  * Install UPGRADE files
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.
  * Allow stderr during CI for phabtpl
  * Add php-mongodb to Build-Conflicts
  * Skip currently failing tests

 -- David Prévot <taffit@debian.org>  Sun, 10 Oct 2021 15:08:17 -0400
