=== debian/control ===
--- 
+++ 
@@ -1,23 +1,28 @@
 Source: php-doctrine-cache
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                memcached,
                php-apcu,
-               php-apcu-bc,
+               php-cache-integration-tests,
+	       php-cache-tag-interop,
                php-memcache,
                php-memcached,
                php-nrk-predis,
+               php-psr-cache,
                php-redis,
                php-sqlite3,
+               php-symfony-cache,
                phpab,
                phpunit,
-               pkg-php-tools,
+               pkg-php-tools (>= 1.41~),
                redis,
                sqlite3
-Standards-Version: 4.5.1
+Build-Conflicts: php-mongodb
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-cache.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-cache
 Homepage: https://www.doctrine-project.org/projects/cache.html
