## php-doctrine-cache 2.2.0

=== debian/changelog ===
php-doctrine-cache (2.2.0-6) unstable; urgency=medium

  * Simplify build
  * Compatibility with recent PHPUnit (12)

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2025 23:31:49 +0100

php-doctrine-cache (2.2.0-5) unstable; urgency=medium

  * Exclude tests failing with PHPUnit 11
  * Rename Abstract CacheTest class as CacheTestCase (PHPUnit 11 Fix)

 -- David Prévot <taffit@debian.org>  Sat, 04 Jan 2025 10:24:13 +0100

php-doctrine-cache (2.2.0-4) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074193)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 19:40:41 +0200

php-doctrine-cache (2.2.0-3) unstable; urgency=medium

  [ Olivier Gayot ]
  * Add dependency on php-cache-tag-interop removed from
    php-cache-integration-tests (Closes: #1040243)

  [ David Prévot ]
  * Compatibilty with recentt PHPUnit (11) (Closes: #1039766)
  * Update Standards-Version to 4.7.0
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 19:01:05 +0200

php-doctrine-cache (2.2.0-2) unstable; urgency=medium

  * Drop now useless build-dependency
  * Drop unused php-predis (Closes: #1039048)
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sun, 25 Jun 2023 10:21:00 +0200

php-doctrine-cache (2.2.0-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Fix failing test on Symfony 6 (#401)

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Fri, 27 May 2022 17:52:43 +0200
