=== debian/control ===
Source: php-doctrine-cache
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               memcached,
               php-apcu,
               php-cache-integration-tests,
               php-cache-tag-interop,
               php-memcache,
               php-memcached,
               php-psr-cache,
               php-redis,
               php-sqlite3,
               php-symfony-cache,
               phpab,
               phpunit,
               redis,
               sqlite3
Build-Conflicts: php-mongodb
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-cache.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-cache
Homepage: https://www.doctrine-project.org/projects/cache.html
Rules-Requires-Root: no

Package: php-doctrine-cache
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: cache library - Doctrine component
 ${phpcomposer:description}.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
