=== debian/tests/control ===
Test-Command: mkdir -p vendor debian/tmp && phpabtpl --require doctrine/cache --require psr/cache --require cache/integration-tests --require symfony/cache > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && memcached -d -u memcache && redis-server --daemonize yes && phpunit --exclude-group nophpunit11 --bootstrap vendor/autoload.php
Restrictions: rw-build-tree, allow-stderr
Depends: memcached,
         php-apcu,
         php-cache-integration-tests,
         php-cache-tag-interop,
         php-memcache,
         php-memcached,
         php-psr-cache,
         php-redis,
         php-sqlite3,
         php-symfony-cache,
         phpab,
         phpunit,
         pkg-php-tools,
         redis,
         sqlite3,
         @
